using Microsoft.AspNetCore.Builder;
using Skcks.Study.AbpProject;
using Volo.Abp.AspNetCore.TestBase;

var builder = WebApplication.CreateBuilder();
await builder.RunAbpModuleAsync<AbpProjectWebTestModule>();

public partial class Program
{
}
